body {
    color: #333333;
    font-family: arial;
    background: #c6d9f1;
    margin: 0;
    padding: 10px 50px;
}
a {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #00548b;
}
div#wrap {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
div#content {
    background: #ffffcc;
    border: 1px solid #aaa;
    border-top: none;
    padding: 20px;
}
div#header {
    padding: 20px 0;
}
img.centered, div.centered {
    display: block;
    margin: 0 auto;
}
p.caption {
    text-align: center;
    font-style: italic;
}
p.centered {
    text-align: center;
}
p.title {
    font-weight: bold;
}
p.frontpage-link {
    font-size: 24px;
    text-align: center;
}
blockquote {
    background: #ffffff;
    margin: 20px 20px 20px 100px;
    font-style: italic;
    border: 1px solid #aaaaaa;
    padding: 0 20px;
}
cite {
    display: block;
    margin: 20px 20px 20px 100px;
    text-align: right;
    font-size: 12px;
}
div.float-clear {
    clear: both;
}
h1 {
    text-align: center;
    margin: 20px 0;
    padding: 0;
    font-size: 32px;
}
h2 {
    text-align: left;
    margin: 50px 0 20px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #aaa;
    font-size: 24px;
}
h3 {
    text-align: left;
    margin: 10px 0;
    padding: 0;
    font-size: 20px;
}
blockquote h1 {
    font-size: 26px;
}
blockquote h2 {
    font-size: 22px;
}
ul.links {
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.profile-qualifactions {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.profile {
    float: left; margin-left: 100px;
}
img.profile {
    float: left;
}
#footer p {
    font-size: 12px;
    text-align: center;
}
#top-menu {
    height: 22px;
    width: 100%
}
img {
    border: none;
}
#main-menu {
    height: 40px;
    padding-bottom: 5px;
    background: #aaaaaa;
    padding: 0 20px;
}
#top-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
    right: 0;
}
#main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#top-menu ul li{
    margin: 0 10px 0 0;
    display: block;
    float: left;
    padding: 0;
}
#main-menu ul li {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
#top-menu ul li a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    height: 12px;
    color: #666;
    font-weight: bold;
    padding: 5px 0;
}
#main-menu ul li a{
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #ffffcc;
    font-weight: bold; 
    padding: 11px 10px;
    height: 18px;
}
#top-menu ul li a:hover {
    color: #00548b;
}
#main-menu ul a:hover, #main-menu ul li.active a {
    background: #ffffcc;
    color: #666;
}